{
  "trainedWithDSSVersion": "9.0.0",
  "backend": "PY_MEMORY",
  "isValid": true,
  "type": "REGRESSION",
  "algorithm_name": "LINEAR",
  "columns": [
    "AirTime",
    "Distance",
    "FlightNum",
    "dep_dow",
    "dep_hour",
    "dep_month",
    "dep_woy",
    "dummy:UniqueCarrier:WN",
    "dummy:UniqueCarrier:AA",
    "dummy:UniqueCarrier:MQ",
    "dummy:UniqueCarrier:OO",
    "dummy:UniqueCarrier:DL",
    "dummy:UniqueCarrier:NW",
    "dummy:UniqueCarrier:N/A",
    "dummy:Late:false",
    "dummy:Late:N/A"
  ]
}